Announcement

Collapse
No announcement yet.

GCC 7.3 Released With Spectre V2 Mitigation Support

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • nuetzel
    replied
    Here comes a comment about spectre_v1 taken from SUSE's latest
    stable kernel (4.14.15-2.g5b3d0ce).
    Just for fun...

    - Delete
    patches.suse/0017-userns-prevent-speculative-execution.patch.
    Replace intel's shit by the potential upstream solution for spectre_v1.

    Leave a comment:


  • Guest
    Guest replied
    Shouldn't "This GCC support building" be "This GCC supports building"?

    Leave a comment:


  • phoronix
    started a topic GCC 7.3 Released With Spectre V2 Mitigation Support

    GCC 7.3 Released With Spectre V2 Mitigation Support

    Phoronix: GCC 7.3 Released With Spectre V2 Mitigation Support

    GNU Compiler Collection 7.3 is now available as the latest GCC7 point release and the prominent changes being support for helping mitigate Spectre variant two using some new compiler switches...

    http://www.phoronix.com/scan.php?pag...C-7.3-Released
Working...
X